### Property

# GimpUi ColorButton:title

since: 2.4

#### Declaration

    property title: utf8 [ read, write, construct ]

#### Description [src]

The title to be used for the color selection dialog.

Type:`gchar*`

Available since: 2.4

Default value | NULL
Getter method | `gimp_color_button_get_title()`
Setter method | `gimp_color_button_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no